ranges::views::addressof_fn Struct Reference

## Public Member Functions

template<typename Rng >
| CPP_TEMPLATE_AUX_0 (requires viewable_range< Rng > &&input_range< Rng > &&std::is_lvalue_reference< range_reference_t< Rng >>::value) const expr auto operator()(Rng &&rng) CPP_AUTO_FUN_RETURNS_CONST_1/(const)(return transform(all(static_cast< Rng && >(rng))

## Related Functions

(Note that these are not member functions.)
constexpr view_closure< addressof_fn > | addressof {}